Subject: Re: bug#52854: GNU ELPA badges not generated on elpa.gnu.org

From: Stefan Monnier <[email-masked]>
Date: Tue, 28 Dec 2021 17:13:54 -0500

>> The GNU ELPA SVG badges are missing in recently updated packages.
>>
>> Examples:
>>
>>     https://elpa.gnu.org/packages/csharp-mode.html
>>     https://elpa.gnu.org/packages/ioccur.html
>
> I think they're missing for not-so-recently updated packages only
> (there was a problem that got fixed a month or two ago, but those
> packages last built during this time window still suffer from it).

With the new ioccur-2.6 that was just released,
https://elpa.gnu.org/packages/ioccur.html now has a proper badge again,

        Stefan